Subject: Re: New version of setup.exe broken when running with WINE
From: Sylvain Petreolle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Mar 2002 18:50:35 +0100 (CET)

> Sorry, but it is not.  When an emulation environment
> does not properly
> emulate Windows and causes a problem with a program,
> then it is
> not the program's fault.
I agree with you, but in that case, setup.exe wouldn't
have function by the past ...

> I really don't understand this line of thinking.  If
> you had a problem
> running Powerpoint under Wine would you report it to
> Microsoft?
Has been made many times by us... and then more web
sites are talking about compatibility of their
programs
with Wine. Let's take HeadLight Software example.
After a few bug reports, they put a page about Wine
and GetRight ... it's running properly under Wine
today.

> Yeah, these are people reporting problems in *Wine*.
> 
Not only. Cygwin Bash is doing (maybe ?) unwanted
access to COM1 port when run under Wine for example

> I'd certainly reject any patch
> that I saw whose sole
> purpose was to add Wine support to cygwin.
> To answer your question: Cygwin is the power
> company.  Wine is the hair
> dryer.  Fix the hair dryer.
> 
Please give me a try : Cygwin & Wine are 2 power
companies... It would be great to make a dialog to fix
problems of the BOTH parts, not only one...
You 'll only have benefit

Note that I use both Wine and cygwin today...

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/